Subject: RE: [lojban] za'e "postnex"

From: "And Rosta" <[email-masked]>
Date: Mon, 27 Jan 2003 16:54:11 -0000

Lojbab:
> At 03:53 PM 1/26/03 +0000, And Rosta wrote:
> >Lojbab:
> > > Metalinguistic, yes. But I don't see how that restricts anything dealing
> > > with quantification or scope
> >
> >It doesn't prevent you making metalinguistic statements about quantification
> >and scope. But if you try to establish conventions, you subvert the
> >Standard dialect, according to which there are no special conventions
> >applying to sei phrases
>
> Where does the standard dialect forbid the establishment of
> special/unofficial/informal conventions regarding anything besides
> grammar-parsing?

The standard dialect doesn't forbid the the establishment of
special/unofficial/informal conventions, i.e. the establishment of
a nonstandard dialect. A dialect is a body of conventions.

> >Unofficial conventions should be used only
> >where the dialect fails to supply any interpretation
>
> As I noted, in Mex we explicitly EXPECT that there will be unofficial
> conventions that override the parsed operator precedence

Fair enough: we expect there to be many dialects.

> I can imagine a Lojban poet metalinguistically redefining any semantics he
> chooses. One creative translation of "If wishes were horses, then beggars
> would ride" would metalinguistically redefine a Lojban brivla normally
> meaning "wish" to instead mean la'e zo xirma

I agree that the way forward for Lojban is to have robust ways of
indicating which dialect is being used. Unmarked or unclear mixing
of dialects is what is to be avoided, because in that way meaning
becomes indeterminate.

> > > I don't have any idea why you would think that anything in Lojban isn't
> > > subject to additional conventions, should a group of speakers decide to
> > > adopt them, provided that they can communicate what they are, and provided
> > > that the text parses
> >
> >I would think this because if they established additional conventions
> >then they would be establishing a new dialect, since a dialect is
> >defined by a body of conventions. So nothing prevents a group of
> >Lojban speakers from adopting additional conventions -- that is
> >precisely what underlies a lot of jboske and Academic Lojban -- but
> >one cannot add additional conventions to Standard Lojban and still
> >end up with Standard Lojban
>
> If the conventions are marked and do not contradict some immutable parts of
> the language, I have no problem with such additional or overriding
> conventions.

Nor do I, so long as it is clear which dialect is being used.

> An experimental cmavo itself marks a non-standard
> convention. I may not like and I may not understand most of your
> experimental cmavo, but I don't consider their use to be a violation of the
> Lojban standard, especially since such experimental cmavo are explicitly
> permitted. (There is some problem when an experimental cmavo would require
> a new selma'o and thereby a variant grammar, a situation on which the
> standards intentionally remained silent)

This is correct.

--And.